button,input,textarea {
  font-family:inherit;
  font-feature-settings:inherit;
  font-variation-settings:inherit;
  font-size:100%;
  font-weight:inherit;
  line-height:inherit;
  letter-spacing:inherit;
  color:inherit;
  margin:0;
  padding:0
}

button {
  text-transform:none
}

h1,h2,h3,h4,p {
  margin:0
}

textarea {
  resize:vertical
}

.absolute {
  position:absolute
}

.relative {
  position:relative
}

.inset-0 {
  top:0;
  right:0;
  bottom:0;
  left:0
}

.-right-2 {
  right:-.5rem
}

.-top-2 {
  top:-.5rem
}

.bottom-0 {
  bottom:0
}

.left-\[60\%\] {
  left:60%
}

.top-12 {
  top:3rem
}

.top-20 {
  top:5rem
}

.mb-1 {
  margin-bottom:.25rem
}

.mb-10 {
  margin-bottom:2.5rem
}

.mb-12 {
  margin-bottom:3rem
}

.mb-16 {
  margin-bottom:4rem
}

.mb-2 {
  margin-bottom:.5rem
}

.mb-3 {
  margin-bottom:.75rem
}

.mb-8 {
  margin-bottom:2rem
}

.ml-1 {
  margin-left:.25rem
}

.ml-2 {
  margin-left:.5rem
}

.mt-1 {
  margin-top:.25rem
}

.mt-8 {
  margin-top:2rem
}

.inline-block {
  display:inline-block
}

.h-1\.5 {
  height:.375rem
}

.h-11 {
  height:2.75rem
}

.h-12 {
  height:3rem
}

.h-2 {
  height:.5rem
}

.h-20 {
  height:5rem
}

.h-24 {
  height:6rem
}

.h-3 {
  height:.75rem
}

.h-7 {
  height:1.75rem
}

.h-80 {
  height:20rem
}

.h-9 {
  height:2.25rem
}

.h-96 {
  height:24rem
}

.h-px {
  height:1px
}

.min-h-\[60px\] {
  min-height:60px
}

.w-1\.5 {
  width:.375rem
}

.w-10 {
  width:2.5rem
}

.w-2 {
  width:.5rem
}

.w-20 {
  width:5rem
}

.w-3 {
  width:.75rem
}

.w-7 {
  width:1.75rem
}

.w-80 {
  width:20rem
}

.w-9 {
  width:2.25rem
}

.w-96 {
  width:24rem
}

.w-\[80\%\] {
  width:80%
}

.max-w-2xl {
  max-width:42rem
}

.max-w-5xl {
  max-width:64rem
}

.max-w-lg {
  max-width:32rem
}

.flex-shrink-0 {
  flex-shrink:0
}

.rotate-90 {
  --tw-rotate:90deg;
  transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.scale-\[1\.02\] {
  --tw-scale-x:1.02;
  --tw-scale-y:1.02
}

.animate-pulse {
  animation:pulse 2s cubic-bezier(.4,0,.6,1) infinite
}

.grid-cols-3 {
  grid-template-columns:repeat(3,minmax(0,1fr))
}

.flex-wrap {
  flex-wrap:wrap
}

.items-start {
  align-items:flex-start
}

.gap-1\.5 {
  gap:.375rem
}

.gap-12 {
  gap:3rem
}

.gap-5 {
  gap:1.25rem
}

.gap-8 {
  gap:2rem
}

.space-y-2>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse:0;
  margin-top:calc(.5rem*calc(1 - var(--tw-space-y-reverse)));
  margin-bottom:calc(.5rem*var(--tw-space-y-reverse))
}

.space-y-3>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse:0;
  margin-top:calc(.75rem*calc(1 - var(--tw-space-y-reverse)));
  margin-bottom:calc(.75rem*var(--tw-space-y-reverse))
}

.space-y-4>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse:0;
  margin-top:calc(1rem*calc(1 - var(--tw-space-y-reverse)));
  margin-bottom:calc(1rem*var(--tw-space-y-reverse))
}

.overflow-hidden {
  overflow:hidden
}

.rounded-xl {
  border-radius:.75rem
}

.border-y {
  border-top-width:1px;
  border-bottom-width:1px
}

.border-b {
  border-bottom-width:1px
}

.border-input {
  border-color:hsl(var(--input))
}

.border-primary {
  border-color:hsl(var(--primary))
}

.border-primary\/10 {
  border-color:hsl(var(--primary)/.1)
}

.bg-background {
  background-color:hsl(var(--background))
}

.bg-background\/10 {
  background-color:hsl(var(--background)/.1)
}

.bg-background\/5 {
  background-color:hsl(var(--background)/.05)
}

.bg-background\/80 {
  background-color:hsl(var(--background)/.8)
}

.bg-chart-2 {
  background-color:hsl(var(--chart-2))
}

.bg-chart-2\/10 {
  background-color:hsl(var(--chart-2)/.1)
}

.bg-chart-2\/40 {
  background-color:hsl(var(--chart-2)/.4)
}

.bg-chart-4\/10 {
  background-color:hsl(var(--chart-4)/.1)
}

.bg-chart-4\/40 {
  background-color:hsl(var(--chart-4)/.4)
}

.bg-destructive\/10 {
  background-color:hsl(var(--destructive)/.1)
}

.bg-destructive\/40 {
  background-color:hsl(var(--destructive)/.4)
}

.bg-muted {
  background-color:hsl(var(--muted))
}

.bg-muted\/30 {
  background-color:hsl(var(--muted)/.3)
}

.bg-primary\/20 {
  background-color:hsl(var(--primary)/.2)
}

.bg-primary\/5 {
  background-color:hsl(var(--primary)/.05)
}

.bg-primary\/\[0\.02\] {
  background-color:hsl(var(--primary)/.02)
}

.bg-gradient-to-br {
  background-image:linear-gradient(to bottom right,var(--tw-gradient-stops))
}

.bg-gradient-to-r {
  background-image:linear-gradient(to right,var(--tw-gradient-stops))
}

.from-border {
  --tw-gradient-from:hsl(var(--border)) var(--tw-gradient-from-position);
  --tw-gradient-to:hsl(var(--border)/0) var(--tw-gradient-to-position);
  --tw-gradient-stops:var(--tw-gradient-from),var(--tw-gradient-to)
}

.from-muted {
  --tw-gradient-from:hsl(var(--muted)) var(--tw-gradient-from-position);
  --tw-gradient-to:hsl(var(--muted)/0) var(--tw-gradient-to-position);
  --tw-gradient-stops:var(--tw-gradient-from),var(--tw-gradient-to)
}

.from-primary\/5 {
  --tw-gradient-from:hsl(var(--primary)/.05) var(--tw-gradient-from-position);
  --tw-gradient-to:hsl(var(--primary)/0) var(--tw-gradient-to-position);
  --tw-gradient-stops:var(--tw-gradient-from),var(--tw-gradient-to)
}

.via-transparent {
  --tw-gradient-to:rgb(0 0 0/0) var(--tw-gradient-to-position);
  --tw-gradient-stops:var(--tw-gradient-from),transparent var(--tw-gradient-via-position),var(--tw-gradient-to)
}

.to-muted\/50 {
  --tw-gradient-to:hsl(var(--muted)/.5) var(--tw-gradient-to-position)
}

.to-transparent {
  --tw-gradient-to:transparent var(--tw-gradient-to-position)
}

.p-3 {
  padding:.75rem
}

.p-6 {
  padding:1.5rem
}

.px-2 {
  padding-left:.5rem;
  padding-right:.5rem
}

.px-5 {
  padding-left:1.25rem;
  padding-right:1.25rem
}

.px-6 {
  padding-left:1.5rem;
  padding-right:1.5rem
}

.py-0\.5 {
  padding-top:.125rem;
  padding-bottom:.125rem
}

.py-1 {
  padding-top:.25rem;
  padding-bottom:.25rem
}

.py-20 {
  padding-top:5rem;
  padding-bottom:5rem
}

.py-3 {
  padding-top:.75rem;
  padding-bottom:.75rem
}

.pb-20 {
  padding-bottom:5rem
}

.pt-1 {
  padding-top:.25rem
}

.text-center {
  text-align:center
}

.text-2xl {
  font-size:1.5rem;
  line-height:2rem
}

.text-3xl {
  font-size:1.875rem;
  line-height:2.25rem
}

.text-4xl {
  font-size:2.25rem
}

.text-base {
  font-size:1rem;
  line-height:1.5rem
}

.uppercase {
  text-transform:uppercase
}

.leading-\[1\.1\] {
  line-height:1.1
}

.tracking-wide {
  letter-spacing:.025em
}

.tracking-wider {
  letter-spacing:.05em
}

.text-background\/70 {
  color:hsl(var(--background)/.7)
}

.text-chart-2 {
  color:hsl(var(--chart-2))
}

.text-chart-4 {
  color:hsl(var(--chart-4))
}

.text-destructive {
  color:hsl(var(--destructive))
}

.text-muted-foreground\/30 {
  color:hsl(var(--muted-foreground)/.3)
}

.text-muted-foreground\/60 {
  color:hsl(var(--muted-foreground)/.6)
}

.line-through {
  text-decoration-line:line-through
}

.decoration-destructive\/30 {
  text-decoration-color:hsl(var(--destructive)/.3)
}

.underline-offset-4 {
  text-underline-offset:4px
}

.shadow-2xl {
  --tw-shadow:0 25px 50px -12px rgb(0 0 0/.25);
  --tw-shadow-colored:0 25px 50px -12px var(--tw-shadow-color);
  box-shadow:var(--tw-ring-offset-shadow,0 0#0000),var(--tw-ring-shadow,0 0#0000),var(--tw-shadow)
}

.shadow-lg {
  --tw-shadow:0 10px 15px -3px rgb(0 0 0/.1),0 4px 6px -4px rgb(0 0 0/.1);
  --tw-shadow-colored:0 10px 15px -3px var(--tw-shadow-color),0 4px 6px -4px var(--tw-shadow-color);
  box-shadow:var(--tw-ring-offset-shadow,0 0#0000),var(--tw-ring-shadow,0 0#0000),var(--tw-shadow)
}

.shadow-sm {
  --tw-shadow:0 1px 2px 0 rgb(0 0 0/.05);
  --tw-shadow-colored:0 1px 2px 0 var(--tw-shadow-color);
  box-shadow:var(--tw-ring-offset-shadow,0 0#0000),var(--tw-ring-shadow,0 0#0000),var(--tw-shadow)
}

.shadow-primary\/10 {
  --tw-shadow-color:hsl(var(--primary)/.1);
  --tw-shadow:var(--tw-shadow-colored)
}

.shadow-primary\/5 {
  --tw-shadow-color:hsl(var(--primary)/.05);
  --tw-shadow:var(--tw-shadow-colored)
}

.blur-3xl {
  --tw-blur:blur(64px);
  filter:var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}

.backdrop-blur-xl {
  --tw-backdrop-blur:blur(24px);
  -webkit-backdrop-filter:var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
  backdrop-filter:var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia)
}

.gradient-text {
  background-image:linear-gradient(to right,var(--tw-gradient-stops));
  --tw-gradient-from:hsl(var(--primary)) var(--tw-gradient-from-position);
  --tw-gradient-to:hsl(var(--primary)/0) var(--tw-gradient-to-position);
  --tw-gradient-stops:var(--tw-gradient-from),var(--tw-gradient-to);
  --tw-gradient-to:#60a5fa var(--tw-gradient-to-position);
  -webkit-background-clip:text;
  background-clip:text;
  color:transparent
}

@media (min-width:640px) {
  .sm\:bottom-0 {
    bottom:0
  }
  .sm\:right-0 {
    right:0
  }
  .sm\:top-auto {
    top:auto
  }
  .sm\:rotate-0 {
    --tw-rotate:0deg;
    transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
  }
  .sm\:grid-cols-2 {
    grid-template-columns:repeat(2,minmax(0,1fr))
  }
  .sm\:flex-row {
    flex-direction:row
  }
  .sm\:flex-col {
    flex-direction:column
  }
  .sm\:items-end {
    align-items:flex-end
  }
  .sm\:px-6 {
    padding-left:1.5rem;
    padding-right:1.5rem
  }
  .sm\:pt-24 {
    padding-top:6rem
  }
  .sm\:text-4xl {
    font-size:2.25rem;
    line-height:2.5rem
  }
  .sm\:text-5xl {
    font-size:3rem;
    line-height:1
  }
  
}

@media (min-width:768px) {
  .md\:block {
    display:block
  }
  .md\:max-w-\[420px\] {
    max-width:420px
  }
  .md\:grid-cols-2 {
    grid-template-columns:repeat(2,minmax(0,1fr))
  }
  .md\:grid-cols-3 {
    grid-template-columns:repeat(3,minmax(0,1fr))
  }
  .md\:gap-12 {
    gap:3rem
  }
  .md\:text-sm {
    font-size:.875rem;
    line-height:1.25rem
  }
  .after\:md\:hidden:after {
    content:var(--tw-content);
    display:none
  }
  
}

@media (min-width:1024px) {
  .lg\:col-span-2 {
    grid-column:span 2/span 2
  }
  .lg\:flex {
    display:flex
  }
  .lg\:hidden {
    display:none
  }
  .lg\:grid-cols-2 {
    grid-template-columns:repeat(2,minmax(0,1fr))
  }
  .lg\:grid-cols-3 {
    grid-template-columns:repeat(3,minmax(0,1fr))
  }
  .lg\:grid-cols-5 {
    grid-template-columns:repeat(5,minmax(0,1fr))
  }
  .lg\:gap-16 {
    gap:4rem
  }
  .lg\:gap-8 {
    gap:2rem
  }
  .lg\:px-8 {
    padding-left:2rem;
    padding-right:2rem
  }
  .lg\:py-28 {
    padding-top:7rem;
    padding-bottom:7rem
  }
  .lg\:text-\[3\.5rem\] {
    font-size:3.5rem
  }
  
}

.\[\&_svg\]\:pointer-events-none svg {
  pointer-events:none
}

.\[\&_svg\]\:size-4 svg {
  width:1rem;
  height:1rem
}

.\[\&_svg\]\:shrink-0 svg {
  flex-shrink:0
}